Bug 1806648 - After OCP upgrade, a pod vethXXX interface was not re-added to the bridge br0
Summary: After OCP upgrade, a pod vethXXX interface was not re-added to the bridge br0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Ben Bennett
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1792164
Blocks: 1765220
TreeView+ depends on / blocked
 
Reported: 2020-02-24 16:59 UTC by Aniket Bhat
Modified: 2020-03-10 11:41 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1792164
Environment:
Last Closed: 2020-03-10 11:41:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 110 None closed Bug 1806648: Fix pod startup reattach/kill loop 2020-04-27 18:27:50 UTC
Red Hat Product Errata RHBA-2020:0685 None None None 2020-03-10 11:41:29 UTC

Comment 5 errata-xmlrpc 2020-03-10 11:41:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0685


Note You need to log in before you can comment on or make changes to this bug.